@charset "utf-8";

/* CSS Document */


.wrapper{

	width:100%;
	}

	

.header img{

	width:100%;
	height: 100%;}	
	
	
#flag img {
    width: auto;
	height: auto;
}	

	

#menu{
	width:99%;
	}
	
	
	
#menu li {/*width: 15.6%;*/ width:14%}	

.sidebar img{

	width:100%;
	height: 100%;}

	

.sidebar{

	/*width:16%;*/}	

	

.main{

	/*width:45%;
	margin-left:26%;*/}

	

.content{

	width:65%;}	

.content img {
    width: 100%;
	height: 100%;
}


.image {

		/*width:45%*/}	

	

	.image img{

		width:100%;
		height: 100%;}

		


.footer{
	width:100%;}
	
.footer img.foot{
	width:100%;
	height: 100%;
	margin-left: -3%;}	
	


#image p {
    /*margin-top: 8.5%;
	line-height: 1.2em;*/
}


/***************************************************************************************************/


.img-left{
		
		min-height:100px;
	}
	.img-center{
		min-height:100px;
		}
	.img-right{
		min-height:100px;}
		
@media only screen and (max-width: 860px) {
	
		#menu li.item-167, #menu li.item-172, #menu li.item-177 {background-image: none;
background-repeat: no-repeat;
background-position: right top;
}
	
	#menu ul ul { padding:0;}
	
	}			
		
@media only screen and (max-width: 767px) {
	
		#flag {
				width: 99%;
				text-align: center;
				margin-bottom: 2%;
				float:none;
		}
	
	}		

@media only screen and (min-width: 0px) and (max-width: 485px) {
	
	/*@media only screen and (min-width: 0px) and (max-width: 640px) {*/

		.menu-trigger {

		display: block;

		color: #762126;

		

		padding: 10px;

		text-align:center;

		font-size: 83%;

		cursor: pointer;

		font-family:Arial, Helvetica, sans-serif;

		font-weight:bold;

	}

	

	/*#menu{

		display:none;}
*/
		

body{
	/*background-image:none;*/}
	

.sidebar {
    width: 70%;
    clear: both;
    /*float: none;*/
    margin-left: 15%;
	margin-top:5%;
	float:left;
}	



.header img {

   /* width: 125%;

   display:none;*/

}



.header{float:none;}



.main {

        margin-top: 5%;
    width: 95%;
    margin-left: 2%;
	 margin-top: 5%;
	 float:none;
}




.content {

    width: 93%;

}



.image {

    width: 90%;

    margin-left: 5%;

}


/***************************************************************************************************/


.img-left{
		
		min-height:60px;
	}
	.img-center{
		min-height:60px;
		}
	.img-right{
		min-height:60px;
	}	
img.ver{margin-left:0%}

	}